## sms-rest-shared 2.9

=== debian/changelog ===
sms-rest-shared (2.9) wheezy; urgency=low

  * Auf Mojolicious < 5 rueck-portiert

 -- Moritz Lenz <mlenz@noris.net>  Thu, 22 Jan 2015 15:39:18 +0100

sms-rest-shared (2.8) wheezy; urgency=low

  * Abhaengigkeit auf IO::Socket::SSL entfernt

 -- Moritz Lenz <mlenz@noris.net>  Thu, 08 Jan 2015 15:03:30 +0100

sms-rest-shared (2.7) wheezy; urgency=low

  * #20348449: multi-customer capabilities

 -- Moritz Lenz <mlenz@noris.net>  Wed, 17 Dec 2014 15:06:14 +0100

sms-rest (2.6) stable; urgency=low

  * #20339920: Benutzung für andere Kunden vorbereiten

 -- Moritz Lenz <mlenz@noris.net>  Tue, 16 Dec 2014 14:14:12 +0100

sms-rest (2.5) stable; urgency=low

  * #17045100: verbessertes Monitoring

 -- Moritz Lenz <mlenz@noris.net>  Thu, 16 Oct 2014 11:27:06 +0200

sms-rest (2.4) stable; urgency=low

  * #17045100: Vermeide "database has gone away"

 -- Moritz Lenz <mlenz@noris.net>  Tue, 14 Oct 2014 19:55:43 +0200

sms-rest (2.3) stable; urgency=low

  * #17045100: Logging konfigurierbar

 -- Moritz Lenz <mlenz@noris.net>  Mon, 13 Oct 2014 09:47:36 +0200

sms-rest (2.2) stable; urgency=low

  * Quota und Statistiken

 -- Moritz Lenz <mlenz@noris.net>  Tue, 30 Sep 2014 16:07:10 +0200

sms-rest (2.1-2) stable; urgency=low

  * Neuer Paketname

 -- Moritz Lenz <mlenz@noris.net>  Tue, 01 Jul 2014 10:58:15 +0200

libnoris-rest-sms-perl (2.1-1) stable; urgency=low

  * accounting, packaging

 -- Moritz Lenz <mlenz@noris.net>  Fri, 27 Jun 2014 16:41:07 +0200

libnoris-rest-sms-perl (2-1) stable; urgency=low

  * Initial Release.

 -- Moritz Lenz <mlenz@noris.net>  Mon, 16 Jun 2014 14:39:32 +0200
