=== debian/control ===
Source: sms-rest-shared
Section: noris/server
Priority: optional
Maintainer: Moritz Lenz <mlenz@noris.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libconfig-ini-perl,
 libdate-simple-perl,
 libdbi-perl,
 libdbd-mysql-perl,
 libemail-mime-perl,
 libmojolicious-perl (< 5),
 libmojolicious-plugin-basicauth-perl,
 libparams-validate-perl,
 perl,
 perl-modules,
 sms-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Noris-Rest-SMS/

Package: sms-rest-shared
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-ini-perl,
 libdate-simple-perl,
 libdbi-perl,
 libdbd-mysql-perl,
 libemail-mime-perl,
 libmojolicious-perl (< 5),
 libmojolicious-plugin-basicauth-perl,
 libparams-validate-perl,
 perl,
 perl-modules,
 sms-perl
Description: REST API for sending SMS
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
